package Division;

import java.util.Comparator;

/**
 * Compare to players against their claimed money.
 * This puts the player with the lowest claim first in the collection
 * So sorted from low claim to high claim
 */


public class ClaimerComparator implements Comparator<Claimer>{
	
	public int compare(Claimer o1, Claimer o2) {
		if(o1.getClaimed() < o2.getClaimed()){
			return -1;
		}
		if(o1.getClaimed() == o2.getClaimed()){
			return 0;
		}
		return 1;
	}
}
